<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <title>Về Getfly - Getfly.vn</title>
    <link type="image/x-icon" rel="shortcut icon" href="/images/favicon.ico">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/flowbite/1.6.4/flowbite.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/tw-elements/dist/css/tw-elements.min.css" />
    <link
        href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,500;0,600;0,700;1,300;1,400&family=Poppins:wght@300;400;600;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="./build/tailwind.css" />
    <link rel="stylesheet" href="./build/app.css" />
</head>

<body>
    <nav class="bg-white border-gray-200 dark:bg-gray-900">
        <div class="menu-top">
            <a href="trangchu.html">
                <img class="logo" src="images/logo.png">
            </a>
            <div class="flex items-center md:order-2">
                <a href="dangky.html" class="button-menu">
                    Trải nghiệm 30 ngày</a>
                <button data-collapse-toggle="mega-menu" type="button"
                    class="inline-flex items-center p-2 ml-1 text-sm text-gray-500 rounded-lg md:hidden hover:bg-gray-100 focus:outline-none focus:ring-2 focus:ring-gray-200 dark:text-gray-400 dark:hover:bg-gray-700 dark:focus:ring-gray-600"
                    aria-controls="mega-menu" aria-expanded="false">
                    <span class="sr-only">Open main menu</span>
                    <svg aria-hidden="true" class="w-6 h-6" fill="currentColor" viewBox="0 0 20 20"
                        xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd"
                            d="M3 5a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1zM3 10a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1zM3 15a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1z"
                            clip-rule="evenodd"></path>
                    </svg>
                </button>
            </div>
            <div id="mega-menu" class="hidden items-center justify-between w-full md:flex md:w-auto md:order-1 z-30">
                <ul class="flex flex-col font-medium md:flex-row md:mt-0">
                    <li class="li-menu">
                        <div class="flex gap-2 items-center justify-between cursor-pointer" id="dropdownNavbarLink"
                            data-dropdown-toggle="dropdownNavbar">
                            <a class="block border-gray-100" href="vegetfly.html">Giới thiệu</a>
                            <img class="w-3 h-3 lg:w-2 lg:h-2" src="images/arrow-down.png">
                        </div>
                        <div id="dropdownNavbar"
                            class="z-30 hidden font-normal bg-white divide-y divide-gray-100 rounded-lg shadow w-96 border">
                            <ul class="text-gray-700" aria-labelledby="dropdownLargeButton">
                                <li>
                                    <a href="vegetfly.html" class="block p-2 hover:bg-gray-100">Về
                                        Getfly
                                        CRM</a>
                                </li>
                                <li>
                                    <a href="#" class="block p-2 hover:bg-gray-100">Quy
                                        trình
                                        cung cấp và sử dụng dịch vụ</a>
                                </li>
                                <li>
                                    <a href="#" class="block p-2 hover:bg-gray-100">Chính
                                        sách bảo mật</a>
                                </li>
                            </ul>
                        </div>
                    </li>
                    <li class="li-menu">
                        <button class="flex gap-2 items-center justify-between w-full" id="mega-menu-dropdown-button"
                            data-dropdown-toggle="mega-menu-dropdown"
                            class="flex items-center justify-between w-full py-2 pl-3 pr-4 font-medium text-gray-900 border-b border-gray-100 md:w-auto hover:bg-gray-50 md:hover:bg-transparent md:border-0 md:hover:text-blue-600 md:p-0 dark:text-white md:dark:hover:text-blue-500 dark:hover:bg-gray-700 dark:hover:text-blue-500 md:dark:hover:bg-transparent dark:border-gray-700">
                            Sản phẩm
                            <img class="w-3 h-3 lg:w-2 lg:h-2" src="images/arrow-down.png">
                        </button>
                        <div id="mega-menu-dropdown" class="mega-menu absolute !top-5 z-50 flex w-full hidden">
                            <ul class="menu-small" id="myTab" data-tabs-toggle="#myTabContent" role="tablist">
                                <li role="presentation">
                                    <button class="mega-button" id="profile-tab" data-tabs-target="#all" type="button"
                                        role="tab" aria-controls="profile" aria-selected="false">
                                        <img src="images/All in one.png">
                                        <span class="hide">All in one CRM Fly</span>
                                    </button>
                                </li>
                                <li role="presentation">
                                    <button class="mega-button" id="dashboard-tab" data-tabs-target="#marketing"
                                        type="button" role="tab" aria-controls="dashboard" aria-selected="false">
                                        <img src="images/Marketing fly.png">
                                        <span class="hide">Marketing Fly</span>
                                    </button>
                                </li>
                                <li role="presentation">
                                    <button class="mega-button" id="settings-tab" data-tabs-target="#sales"
                                        type="button" role="tab" aria-controls="settings" aria-selected="false">
                                        <img src="images/CRM sales.png">
                                        <span class="hide">CRM Sales Fly</span>
                                    </button>
                                </li>
                                <li role="presentation">
                                    <button class="mega-button" id="contacts-tab" data-tabs-target="#extend"
                                        type="button" role="tab" aria-controls="contacts" aria-selected="false">
                                        <img src="images/modules.png">
                                        <span class="hide">Module mở rộng</span>
                                    </button>
                                </li>
                                <li role="presentation">
                                    <button class="mega-button" id="contacts-tab" data-tabs-target="#service"
                                        type="button" role="tab" aria-controls="contacts" aria-selected="false">
                                        <img src="images/DV triển khai.png">
                                        <span class="hide">Dịch vụ triển khai</span>
                                    </button>
                                </li>
                            </ul>
                            <div class="relative w-full" id="myTabContent">
                                <div class="hidden box-menu-small" id="all" role="tabpanel"
                                    aria-labelledby="profile-tab">
                                    <div class="mega-box-detail">
                                        <div class="w-1/2 flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Giao tiếp nội bộ</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý tài liệu</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý chiến dịch
                                                marketing</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Email marketing (Tích hợp
                                                dịch vụ thứ 3)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Sms marketing (Tích hợp dịch
                                                vụ thứ 3)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Marketing automation</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Landing pages</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Webform</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý dự án công việc</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý affiliate</a>
                                        </div>
                                        <div class="w-1/2 flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý danh sách khách
                                                hàng</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý lịch hẹn</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý đơn hàng, doanh
                                                thu</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý danh mục sản phẩm</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý đơn hàng mua, bán</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý hợp đồng mua, bán</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Chính sách bán hàng</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý báo giá</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý ticket</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Đo lường KPI</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="hidden box-menu-small" id="marketing" role="tabpanel"
                                    aria-labelledby="dashboard-tab">
                                    <div class="mega-box-detail">
                                        <div class="w-1/2 flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Giao tiếp nội bộ</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý tài liệu</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Phân loại khách hàng theo
                                                chiến dịch</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Email marketing (Tích hợp
                                                dịch vụ thứ 3)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Sms marketing (Tích hợp dịch
                                                vụ thứ 3)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Marketing automation</a>
                                        </div>
                                        <div class="w-1/2 flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý dự án công việc</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Mẫu email</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Đo lường KPI</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Landing Pages</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Webform</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Remarketing</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="hidden box-menu-small" id="sales" role="tabpanel"
                                    aria-labelledby="settings-tab">
                                    <div class="mega-box-detail">
                                        <div class="w-1/2 flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Giao tiếp nội bộ</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý tài liệu</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Phân loại khách hàng theo
                                                chiến dịch</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Email marketing (Tích hợp
                                                dịch vụ thứ 3)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Sms marketing (Tích hợp dịch
                                                vụ thứ 3)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Marketing automation</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý affiliate</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý dự án công việc</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Phân loại khách hàng</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Bộ lọc ưu việt</a>
                                        </div>
                                        <div class="w-1/2 flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý danh sách khách
                                                hàng</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý đơn hàng, doanh
                                                thu</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý danh mục sản phẩm</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý mua, bán</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý báo giá</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Chính sách bán hàng</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Hợp đồng mua</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Hợp đồng bán</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Đo lường KPI</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="hidden box-menu-small" id="extend" role="tabpanel"
                                    aria-labelledby="contacts-tab">
                                    <div class="mega-box-detail">
                                        <div class="w-1/2 flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý kênh social
                                                (fanpage, zalo OA)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý tổng đài
                                                VoIP</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý kho</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý nhân sự
                                                (HRM)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý tài chính - kế
                                                toán nội bộ</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module chấm công bằng GPS
                                                hoặc IP tĩnh</a>
                                        </div>
                                        <div class="w-1/2 flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý bán lẻ
                                                (POS)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module bảo mật nâng cao</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý bảo hành</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý lịch đi
                                                tuyến</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý điểm
                                                thưởng</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="hidden box-menu-small" id="service" role="tabpanel"
                                    aria-labelledby="contacts-tab">
                                    <div class="mega-box-detail">
                                        <div class="w-full flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Triển khai hệ thống CRM cho
                                                doanh nghiệp</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Tư vấn xây dựng quy trình
                                                chăm sóc tối ưu và
                                                triển khai cho
                                                doanh
                                                nghiệp</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="mega-journey">
                                    <p class="uppercase text-btn-color text-base font-bold mb-2">Hành trình với Getfly
                                    </p>
                                    <div class="border-b mb-2 pb-2">
                                        <p class="font-bold flex gap-2 items-center">
                                            <img src="images/files.png">
                                            Dùng thử miễn phí
                                        </p>
                                        <p class="text-xs pl-10 pt-1">Đăng ký nhận tài khoản demo để trải nghiệm tính
                                            năng CRM tiêu chuẩn.
                                            Nếu bạn
                                            muốn trải nghiệm
                                            các module khác, vui lòng liên hệ để được trợ giúp</p>
                                    </div>
                                    <div class="border-b mb-2 pb-2">
                                        <p class="font-bold flex gap-2 items-center">
                                            <img src="images/support.png">
                                            Tư vấn trực tiếp hoặc online
                                        </p>
                                        <p class="text-xs pl-10 pt-1">Getfly sẽ dựa vào mô hình kinh doanh và nhu cầu
                                            quản lý của doanh
                                            nghiệp để
                                            tư vấn phương
                                            thức ứng dụng hiệu quả nhất</p>
                                    </div>
                                    <div class="border-b mb-2 pb-2">
                                        <p class="font-bold flex gap-2 items-center">
                                            <img src="images/choices.png">
                                            Lựa chọn gói dịch vụ
                                        </p>
                                        <p class="text-xs pl-10 pt-1">Getfly cung cấp các gói phù hợp với số lượng người
                                            dùng tại doanh
                                            nghiệp.
                                            Ngoài ra doanh
                                            nghiệp có thể lựa chọn dịch vụ triển khai để tối ưu hóa thời gian, nguồn lực
                                            và chi phí</p>
                                    </div>
                                    <div class="border-b mb-2 pb-2">
                                        <p class="font-bold flex gap-2 items-center">
                                            <img src="images/teaching.png">
                                            Đào tạo sử dụng
                                        </p>
                                        <p class="text-xs pl-10 pt-1">Doanh nghiệp sẽ cần chuẩn bị dữ liệu cơ bản trên
                                            CRM để đảm bảo việc
                                            đào tạo
                                            sử dụng được
                                            hiệu quả dựa trên dữ liệu thực của doanh nghiệp</p>
                                    </div>
                                    <div class="border-b mb-2 pb-2">
                                        <p class="font-bold flex gap-2 items-center">
                                            <img src="images/training (1).png">Đào tạo liên tục và đồng hành
                                        </p>
                                        <p class="text-xs pl-10 pt-1">Getfly cam kết hỗ trợ doanh nghiệp trong suốt thời
                                            gian sử dụng dịch
                                            vụ
                                            và
                                            cung cấp các buổi
                                            đào tạo sử dụng phần mềm liên tục hàng tháng để giúp doanh nghiệp ứng dụng
                                            CRM tốt nhất</p>
                                    </div>
                                    <p class="font-bold">Bảng giá dịch vụ</p>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li class="li-menu">
                        <a href="baogia.html">Báo giá</a>
                    </li>
                    <li class="li-menu">
                        <a href="#">Tài liệu tham khảo</a>
                    </li>
                    <li class="li-menu">
                        <div class="flex gap-2 items-center justify-between cursor-pointer" id="dropdownNavbarLink"
                            data-dropdown-toggle="dropdownNavbar1">
                            <a class="block border-gray-100">Đối tác</a>
                            <img class="w-3 h-3 lg:w-2 lg:h-2" src="images/arrow-down.png">
                        </div>
                        <div id="dropdownNavbar1"
                            class="z-30 hidden font-normal bg-white divide-y divide-gray-100 rounded-lg shadow w-52 border">
                            <ul class="text-gray-700" aria-labelledby="dropdownLargeButton">
                                <li>
                                    <a href="hesinhthai.html" class="block p-2 hover:bg-gray-100 hover:rounded-lg">Hệ
                                        sinh thái</a>
                                </li>
                                <li>
                                    <a href="thumoidoitac.html" class="block p-2 hover:bg-gray-100 hover:rounded-lg">Thư
                                        mời
                                        hợp tác</a>
                                </li>
                            </ul>
                        </div>
                    </li>
                    <li class="li-menu">
                        <div class="flex gap-2 items-center justify-between cursor-pointer" id="dropdownNavbarLink"
                            data-dropdown-toggle="dropdownNavbar3">
                            <a class="block border-gray-100">Tin tức</a>
                            <img class="w-3 h-3 lg:w-2 lg:h-2" src="images/arrow-down.png">
                        </div>
                        <div id="dropdownNavbar3"
                            class="z-30 hidden font-normal bg-white divide-y divide-gray-100 rounded-lg shadow w-52 border">
                            <ul class="text-gray-700" aria-labelledby="dropdownLargeButton">
                                <li>
                                    <a href="tintuc.html" class="block p-2 hover:bg-gray-100 hover:rounded-lg">Blogs</a>
                                </li>
                                <li>
                                    <a href="tintuc.html" class="block p-2 hover:bg-gray-100 hover:rounded-lg">Thông
                                        báo</a>
                                </li>
                            </ul>
                        </div>
                    </li>
                    <li class="li-menu">
                        <a href="lienhe.html">Liên hệ</a>
                    </li>
                    <li class="li-menu">
                        <div class="flex gap-2 items-center justify-between cursor-pointer" id="dropdownNavbarLink"
                            data-dropdown-toggle="dropdownNavbar2">
                            <a>Tuyển dụng</a>
                            <img class="w-3 h-3 lg:w-2 lg:h-2" src="images/arrow-down.png">
                        </div>
                        <div id="dropdownNavbar2"
                            class="z-30 hidden font-normal bg-white divide-y divide-gray-100 rounded-lg shadow w-52 border">
                            <ul class="text-gray-700" aria-labelledby="dropdownLargeButton">
                                <li>
                                    <a href="tuyendung.html" class="block p-2 hover:bg-gray-100 hover:rounded-lg">Vị trí
                                        tuyển
                                        dụng</a>
                                </li>
                                <li>
                                    <a href="cuocsonggetfly.html"
                                        class="block p-2 hover:bg-gray-100 hover:rounded-lg">Cuộc sống
                                        Getfly</a>
                                </li>
                            </ul>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="box-banner bg-banner4">
        <div class="box-header-banner">
            <div class="w-2/5 mobile">
                <img src="images/vegetfly.png">
            </div>
            <div class="w-3/5 mobile">
                <button class="box-ve-getfly btn bg-btn-color">
                    Đôi nét về Getfly
                </button>
                <p class="text-white mb-4 text-base lg:text-sm md:text-[12px]">Được thành lập và chính thức ra mắt thị
                    trường vào năm
                    2012,
                    Getfly
                    tự hào là
                    một trong những đơn vị
                    cung cấp giải pháp
                    và công cụ hỗ trợ quản trị doanh nghiệp hàng đầu tại Việt Nam.</p>
                <p class="text-white mb-4 text-base lg:text-sm md:text-[12px]">Phát triển từ phần mềm quản lý và chăm
                    sóc
                    khách hàng,
                    Getfly tập
                    trung nâng
                    cấp trở thành nền tảng
                    quản lý doanh nghiệp
                    đồng bộ và linh hoạt.Theo đó, doanh nghiệp có thể ứng dụng giải pháp Getfly để quản lý toàn diện và
                    hiệu quả tại hầu hết
                    các nghiệp vụ trên 1 nền tảng duy nhất. Bao gồm: quản lý khách hàng, marketing, hoạt động bán hàng
                    (báo giá, hợp đồng,
                    doanh thu), chăm sóc khách hàng, công việc, tài chính - kế toán, kho, nhân sự…Cho phép vận hành
                    doanh nghiệp tự động,
                    tiết kiệm thời gian 2-3 giờ mỗi ngày nhưng vẫn đảm bảo mọi hoạt động trơn tru, gia tăng đều đặn
                    doanh số 200-300%/ năm.
                    Bên cạnh đó, với vai trò là công ty công nghệ, Getfly thấu hiểu sứ mệnh của mình trước công cuộc
                    chuyển đổi số quốc gia.
                    Tự tin có thể dẫn dắt cộng đồng doanh nghiệp Việt Nam (cung cấp giải pháp tư vấn và triển khai)
                    chuyển đổi số hiệu quả
                    để hướng tới phát triển bền vững.</p>
                <p class="text-white mb-4 text-base lg:text-sm md:text-[12px]">
                    Cho đến hiện nay, Getfly vinh dự được 5000+ khách hàng thuộc 200+ ngành nghề khác nhau tin tưởng lựa
                    chọn.
                    Tin rằng trong tương lai bằng kinh nghiệm, năng lực nội tại cùng với sự đồng hành của Quý khách
                    hàng, Getfly CRM sẽ mang
                    lại nhiều “giá trị đặc biệt” to lớn, hữu ích giúp doanh nghiệp vượt qua thử thách và bứt tốc thành
                    công.
                </p>
            </div>
        </div>
    </div>
    <div class="box-banner2 py-16">
        <div class="mission">
            <div class="w-3/5 mobile">
                <div class="mb-14">
                    <p class="vision">Tầm nhìn & sứ mệnh</p>
                    <p>Định vị là công ty công nghệ số, Getfly luôn thấu hiểu và kiên định trước sứ mệnh của mình trong
                        công cuộc chuyển đổi số
                        toàn quốc cũng như mang sản phẩm phần mềm Việt chất lượng cao đến gần tới các doanh nghiệp lớn
                        nhỏ trong nước và rộng
                        khắp Đông Nam Á.</p>
                </div>
                <div class="mb-14">
                    <p class="vision">VĂN HÓA DOANH NGHIỆP</p>
                    <p>Song hành cùng tầm nhìn và sứ mệnh, không thể không nhắc tới giá trị cốt lõi về
                        “#Văn_hóa_biết_ơn” mà Getfly luôn gìn
                        giữ và phát triển. Đối với Getfly, khách hàng luôn được đặt tại vị trí trung tâm và yếu tố ưu
                        tiên hàng đầu. Cũng vì
                        vậy, mỗi thành viên Getfly từ lãnh đạo và toàn thể nhân viên đều luôn giữ trong mình sự nhiệt
                        huyết, tận tâm, tập trung,
                        bền bỉ, sáng tạo để “tối ưu lợi nhuận, tối đa giá trị”, đem đến trải nghiệm khách hàng vượt
                        trội.</p>
                </div>
            </div>
            <div class="w-2/5 mobile">
                <img src="images/vision-mission.png">
            </div>
        </div>
    </div>
    <div class="box-core-values">
        <p class="title-box">Giá trị cốt lõi 5T</p>
        <div class="values pt-10">
            <div class="core-values-group mobile">
                <img src="images/thauhieu.png" class="core-values-img">
                <p class="font-bold text-primary-blue500 text-3xl">01</p>
                <p class="font-bold text-primary-orange500 uppercase text-xl mb-5">Thấu hiểu</p>
                <p class="text-center">Luôn luôn lắng nghe thấu hiểu nhu cầu, đặt mình vào vị trí khách hàng để hiểu cái
                    khó của người sử dụng</p>
            </div>
            <div class="core-values-group mobile">
                <img src="images/trithuc.png" class="core-values-img">
                <p class="font-bold text-primary-blue500 text-3xl">02</p>
                <p class="font-bold text-primary-orange500 uppercase text-xl mb-5">Tri thức</p>
                <p class="text-center">Sáng tạo là giá trị cốt lõi, luôn luôn đặt bài toán: Khách hàng có lợi gì? Khách
                    hàng có thuận tiện không? Có thể tốt
                    hơn được không?</p>
            </div>
            <div class="core-values-group mobile">
                <img src="images/tinnhiem.png" class="core-values-img">
                <p class="font-bold text-primary-blue500 text-3xl">03</p>
                <p class="font-bold text-primary-orange500 uppercase text-xl mb-5">Tín nhiệm</p>
                <p class="text-center">Là đối tác chân thành Đồng hành cùng phát triển</p>
            </div>
        </div>
        <div class="values">
            <div class="core-values-group mobile">
                <img src="images/tinhte.png" class="core-values-img">
                <p class="font-bold text-primary-blue500 text-3xl">04</p>
                <p class="font-bold text-primary-orange500 uppercase text-xl mb-5">Tinh tế</p>
                <p class="text-center">Tinh tế trong thiết kế, thuận tiện trong sử dụng, tế nhị trong việc triển khai và
                    hỗ trợ khách hàng</p>
            </div>
            <div class="core-values-group mobile">
                <img src="images/trogiup.png" class="core-values-img">
                <p class="font-bold text-primary-blue500 text-3xl">05</p>
                <p class="font-bold text-primary-orange500 uppercase text-xl mb-5">Trợ giúp</p>
                <p class="text-center">Trợ giúp theo đúng đặc thù của doanh nghiệp Không áp đặt, máy móc</p>
            </div>
        </div>
    </div>
    <div class="box-why2">
        <p class="title-box">Vì sao nên chọn getfly crm</p>
        <div class="why2-group">
            <img src="images/why1.png" class="w-32 h-32">
            <div>
                <p class="text-primary-orange500 font-bold text-xl mb-3">Là phần mềm Việt có giao diện thân thiện và dễ
                    dùng
                </p>
                <div class="flex gap-2 items-center mb-3">
                    <img src="images/check1.png">
                    Dễ dàng tùy chỉnh đối với yêu cầu của từng doanh nghiệp
                </div>
                <div class="flex gap-2 items-center mb-3">
                    <img src="images/check1.png">
                    Đáp ứng đa ngôn ngữ: Việt - Anh - Thái - Nhật - Trung quốc - Hàn quốc
                </div>
                <div class="flex gap-2 items-center mb-3">
                    <img src="images/check1.png">
                    Linh hoạt sử dụng trên PC & App Mobile
                </div>
                <div class="flex gap-2 items-center mb-3">
                    <img src="images/check1.png">
                    Nền tảng kết nối mở có thể kết nối được nhiều hệ thống khác nhau
                </div>
            </div>
        </div>
        <div class="why2-group">
            <img src="images/why2.png" class="w-32 h-32">
            <div>
                <p class="text-primary-orange500 font-bold text-xl mb-3">Support liên tục trong suốt quá trình tìm hiểu
                    và sử dụng hệ thống
                </p>
                <div class="flex gap-2 items-center mb-3">
                    <img src="images/check1.png">
                    Đào tạo trực tiếp tại doanh nghiệp
                </div>
                <div class="flex gap-2 items-center mb-3">
                    <img src="images/check1.png">
                    Đào tạo liên tục offline 4 buổi/ tháng tại văn phòng Getfly CRM
                </div>
                <div class="flex gap-2 items-center mb-3">
                    <img src="images/check1.png">
                    Các khóa đào tạo online trên Fanpage
                </div>
                <div class="flex gap-2 items-center mb-3">
                    <img src="images/check1.png">
                    Kho tàng kiến thức hướng dẫn chi tiết: qua kênh Youtube "Học viện Getfly", khóa học trực tuyến,
                    Trang tra cứu thông tin
                    wiki.getfly.vn.
                </div>
            </div>
        </div>
        <div class="why2-group">
            <img src="images/why3.png" class="w-32 h-32">
            <div>
                <p class="text-primary-orange500 font-bold text-xl mb-3">Hệ thống giải đáp đa kênh, đa ngôn ngữ</p>
                <div class="flex gap-2 items-center mb-3">
                    <img src="images/check1.png">
                    Tổng đài hỗ trợ, chăm sóc khách hàng
                </div>
                <div class="flex gap-2 items-center mb-3">
                    <img src="images/check1.png">
                    Hỗ trợ giải đáp trực tiếp trên fanpage/ group
                </div>
                <div class="flex gap-2 items-center mb-3">
                    <img src="images/check1.png">
                    Hỗ trợ online từ đội ngũ kỹ thuật
                </div>
                <div class="flex gap-2 items-center mb-3">
                    <img src="images/check1.png">
                    Hệ thống yêu cầu hỗ trợ ticket
                </div>
            </div>
        </div>
        <div class="why2-group">
            <img src="images/why4.png" class="w-32 h-32">
            <div>
                <p class="text-primary-orange500 font-bold text-xl mb-3">Không ngừng nâng cấp và phát triển hệ thống CRM
                </p>
                <div class="flex gap-2 items-center mb-3">
                    <img src="images/check1.png">
                    Cập nhật và nâng cấp tính năng 2 lần /tháng
                </div>
                <div class="flex gap-2 items-center mb-3">
                    <img src="images/check1.png">
                    Tập trung nâng cao trải nghiệm giao diện người dùng và nâng cấp các tính năng.
                </div>
                <div class="flex gap-2 items-center mb-3">
                    <img src="images/check1.png">
                    Luôn bắt kịp xu thế công nghệ trên thế giới
                </div>
                <div class="flex gap-2 items-center mb-3">
                    <img src="images/check1.png">
                    Cập nhật & nâng cấp tính năng theo yêu cầu
                </div>
            </div>
        </div>
    </div>
    <div class="box-who">
        <p class="title-box">Ai nên sử dụng getfly crm ?</p>
        <div class="box-who2">
            <div class="w-1/4 mobile">
                <div class="who-group">
                    <img src="images/who1.png" class="who-imgage">
                    <p class="pt-12 h-44">Doanh nghiệp cần công cụ để quản lý khách hàng, tránh việc
                        rò rỉ thông
                        tin khi
                        nhân
                        viên nghỉ
                        việc</p>
                </div>
            </div>
            <div class="w-1/4 mobile">
                <div class="who-group">
                    <img src="images/who2.png" class="who-imgage">
                    <p class="pt-12 h-44">Doanh nghiệp không kiểm soát, đo đếm, đánh giá được chất
                        lượng công
                        việc của
                        nhân
                        viên, mong muốn gia tăng hiệu quả hoạt
                        động trong công việc</p>
                </div>
            </div>
            <div class="w-1/4 mobile">
                <div class="who-group">
                    <img src="images/who3.png" class="who-imgage">
                    <p class="pt-12 h-44">Doanh nghiệp có khách hàng bị bỏ quên, không được chăm sóc
                        thường
                        xuyên, mong
                        muốn
                        tự động marketing, nuôi dưỡng khách
                        hàng liên tục</p>
                </div>
            </div>
            <div class="w-1/4 mobile">
                <div class="who-group">
                    <img src="images/who4.png" class="who-imgage">
                    <p class="pt-12 h-44">Doanh nghiệp có chi phí marketing tốn kém vì không có công
                        cụ đo lường
                        để tối
                        ưu
                        hoạt động</p>
                </div>
            </div>
        </div>
    </div>
    <div class="box-banner bg-banner">
        <div class="banner-action">
            <div class="banners mobile">
                <p class="banner-title">4000++</p>
                <p class="banner-des">Doanh nghiệp sử dụng</p>
            </div>
            <div class="banners mobile banner-center">
                <p class="banner-title">200++</p>
                <p class="banner-des">Ngành nghề</p>
            </div>
            <div class="banners mobile">
                <p class="banner-title">10++</p>
                <p class="banner-des">Năm kinh nghiệm</p>
            </div>
        </div>
        <div>
            <button class="btn bg-btn-color rounded-full shadow-lg text-white p-3 px-8 uppercase">
                Trải nghiệm thử
            </button>
        </div>
    </div>
    <div class="box-solution2">
        <p class="title-box">Giải pháp getfly</p>
        <div class="box-solution3">
            <div class="solution-group mobile">
                <img src="images/solution1.png" class="w-16">
                <p class="group-title">Giải pháp chăm sóc khách hàng</p>
                <p>Getfly CRM là công cụ đắc lực giúp bạn quản lý khách hàng đến từng chi tiết nhỏ nhất, ở bất kỳ đâu và
                    bất
                    kỳ lúc nào.</p>
            </div>
            <div class="solution-group mobile">
                <img src="images/solution2.png" class="w-16">
                <p class="group-title">Giải pháp quản lý kinh doanh</p>
                <p>Getfly CRM giúp số hoá DN, tăng hiệu quả phối hợp giữa các phòng ban,tạo ra các quy trình chuẩn giúp
                    tự
                    động hoá doanh
                    nghiệp.</p>
            </div>
            <div class="solution-group mobile">
                <img src="images/solution3.png" class="w-16">
                <p class="group-title">Giải pháp giao việc tự động</p>
                <p>Getfly CRM giúp cải thiện hoạt động của đội ngũ bán hàng từ đó doanh số tăng trưởng đều đặn thậm chí
                    đột
                    biến.</p>
            </div>
        </div>
        <div class="box-solution3">
            <div class="solution-group mobile">
                <img src="images/solution4.png" class="w-16">
                <p class="group-title">Giải pháp social CRM</p>
                <p>Hệ thống xây dựng quy trình tương tác với khách hàng trên mạng xã hội bằng cách thu thập thông tin,
                    hành
                    vi, tương tác
                    của người dùng, từ đó đưa ra các giải pháp, chiến lược.</p>
            </div>
            <div class="solution-group mobile">
                <img src="images/solution5.png" class="w-16">
                <p class="group-title">Giải pháp SMS marketing</p>
                <p>Giúp đỡ các doanh nghiệp vừa và nhỏ (SME) tại Việt nam chăm sóc khách hàng tốt hơn qua tin nhắn
                    thương
                    hiệu với chi phí
                    hợp lý.</p>
            </div>
            <div class="solution-group mobile">
                <img src="images/solution6.png" class="w-16">
                <p class="group-title">Giải pháp Email marketing</p>
                <p>Chăm sóc khách hàng tự động bằng kịch bản email marketing đã được thiết lập sẵn, xây dựng sự tin
                    tưởng
                    của khách hàng
                    với sản phẩm, dịch vụ công ty.</p>
            </div>
        </div>
        <div class="box-solution3">
            <div class="solution-group mobile">
                <img src="images/solution7.png" class="w-16">
                <p class="group-title">Giải pháp kênh Marketing tự động</p>
                <p>Getfly CRM cho phép bạn chủ động quản lý toàn bộ kênh Marketing từ Facebook, Website, các web vệ tinh
                    trỏ
                    về CRM. Mọi
                    thông tin đăng ký của khách hàng đều tự động đổ về 1 nguồn là CRM để nhân viên có thể chăm sóc khách
                    hàng ngay khi nhận
                    được thông tin đăng ký.</p>
            </div>
            <div class="solution-group mobile">
                <img src="images/solution8.png" class="w-16">
                <p class="group-title">Giải pháp Marketing truyền miệng 3.0</p>
                <p>Công cụ Marketing truyền miệng 3.0 tích hợp trong Getfly CRM giúp khách hàng giới thiệu khách hàng
                    hưởng
                    hoa hồng. Các
                    doanh nghiệp chỉ cần làm tốt phần sản phẩm và dịch vụ, phần bán hàng tự nó sẽ vận động và lan toả
                    theo
                    phương pháp
                    truyền miệng.</p>
            </div>
            <div class="solution-group mobile">
                <img src="images/solution9.png" class="w-16">
                <p class="group-title">Giải pháp đo lường KPI</p>
                <p>Getfly CRM sở hữu giải pháp Call Center giúp doanh nghiệp chăm sóc khách hàng ở bất kỳ đâu và bất kỳ
                    lúc
                    nào. Mọi thông
                    tin trao đổi với khách hàng đều được lưu vào lịch sử khách hàng. Kiểm soát được chất lượng cuộc gọi
                    đến
                    gọi đi, đào tạo
                    kỹ năng telesale của nhân viên hay kiểm tra khiếu nại của khách hàng khi cần.</p>
            </div>
        </div>
    </div>
    <div class="box-banner2 bg-banner2">
        <p class="text-2xl text-white">Trải nghiệm giải pháp</p>
        <p class="text-2xl text-white">quản lý và chăm sóc khách hàng toàn diện cho SMEs Việt</p>
        <button class="btn bg-btn-color rounded-full shadow-lg text-white p-3 px-8 uppercase mt-3">
            Trải nghiệm thử
        </button>
    </div>
    <div class="footer bg-banner3">
        <div class="flex justify-between w-full">
            <div class="w-3/4">
                <p class="text-white mb-3 font-bold text-base">Công ty Cổ phần Công nghệ Getfly Việt Nam</p>
                <p class="text-white mb-5 font-light">VP HN: Tầng 7 Tòa nhà Hoa Cương, Số 18, Ngõ 11, Thái Hà, Đống Đa,
                    Hà
                    Nội</p>
                <p class="text-white mb-5 font-light">Hotline hỗ trợ: (024) 6262 7662</p>
                <p class="text-white mb-5 font-light">VP HCM: 43D/9 Hồ Văn Huê, Phường 09, Quận Phú Nhuận, Tp Hồ Chí
                    Minh
                </p>
                <p class="text-white mb-5 font-light">Hotline hỗ trợ: (028) 6285 6395</p>
                <p class="text-white mb-5 font-light">Hotline kinh doanh: 0965 593 953</p>
                <p class="text-white mb-5 font-light">Email: contact@getflycrm.com</p>
            </div>
            <div class="w-1/4 relative">
                <div class="box-footer">
                    <p class="text-white mb-3 font-bold">Download</p>
                    <a href="https://apps.apple.com/vn/app/getfly-crm-4-0/id1490060413">
                        <img class="w-36 mb-3" src="images/appstore.png">
                    </a>
                    <a href="https://play.google.com/store/search?q=getfly+crm+4.0&c=apps">
                        <img class="w-36 mb-3" src="images/googleplay.png">
                    </a>
                    <img class="w-36 mb-3" src="images/logo-da-thong-bao-voi-bo-cong-thuong.png">
                    <img class="w-36" src="images/iso.png">
                    <div class="social">
                        <a href="https://zalo.me/2642095819923952061">
                            <img class="mb-3" src="images/zalo.png">
                        </a>
                        <a href="https://www.facebook.com/messages/t/328467620572169">
                            <img src="images/messenger.png">
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="footer-p bg-footer">
        <div class="w-3/4 mobile">
            <p class="text-white font-light">© Copyright Getfly CRM 2023 - Giải pháp quản lý & chăm sóc khách hàng dành
                cho SME</p>
            <p class="text-white font-light">Giấy phép kinh doanh số: 0108107661 do Sở kế hoạch và Đầu tư Hà nội cấp
                ngày
                25/12/2017</p>
        </div>
        <div class="w-1/4 mobile">
            <div class="social-mobile">
                <a href=" https://www.facebook.com/getfly">
                    <img class="w-10 h-10" src="images/facebook.png">
                </a>
                <a href="https://www.instagram.com/getfly_crm/">
                    <img class="w-10 h-10" src="images/insta.png">
                </a>
                <a href="https://www.youtube.com/@GetFlyCRM">
                    <img class="w-10 h-10" src="images/Youtube.png">
                </a>
            </div>
        </div>
    </div>
    <div class="phone">
        <img src="images/phone.png">
        <div class="hotline">
            <p>Hotline 24/7: (024) 6262 7662</p>
        </div>
    </div>
</body>
<script src="https://cdnjs.cloudflare.com/ajax/libs/flowbite/1.6.4/flowbite.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/tw-elements/dist/js/tw-elements.umd.min.js"></script>

</html>